[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Bodhi CA problem



Jussi Lehtola wrote:

> Hi,
> 
> 
> for some time now I've been experiencing the following problem with
> bodhi:
> 
> $ make update
> Creating a new update for  gromacs-4.0.7-1.el4 gromacs-4.0.7-1.el5
> Traceback (most recent call last):
>   File "/usr/bin/bodhi", line 360, in <module>
>     main()
>   File "/usr/bin/bodhi", line 153, in main
>     data = bodhi.save(**update_args)
>   File "/usr/lib/python2.6/site-packages/fedora/client/bodhi.py", line
> 111, in save
>     'bugs': bugs,
>   File "/usr/lib/python2.6/site-packages/fedora/client/baseclient.py",
> line 316, in send_request
>     req_params = req_params, auth_params = auth_params)
>   File "/usr/lib/python2.6/site-packages/fedora/client/proxyclient.py",
> line 275, in send_request
>     request.perform()
> pycurl.error: (60, 'Peer certificate cannot be authenticated with known
> CA certificates')
> make: *** [bodhi] Error 1
> 
> 
> What's the problem and how do I fix it?

I saw that the other day too... a broken nss update was to blame,
https://admin.fedoraproject.org/updates/F12/FEDORA-2009-13060

Either downgrade or upgrade to a newer one from koji.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]